# DebugPhpView Class Reference
[Spring-like webflow tools]

Inheritance diagram for DebugPhpView:
[legend]

List of all members.

## Public Member Functions

| preRender ()

## Protected Member Functions

| postRender ()

## Detailed Description

Definition at line 15 of file DebugPhpView.class.php.

## Member Function Documentation

DebugPhpView::postRender | ( |  | ) | `[protected]`

Returns:
  DebugPhpView

Reimplemented from SimplePhpView.

Definition at line 38 of file DebugPhpView.class.php.

DebugPhpView::preRender | ( |  | ) |

Returns:
  DebugPhpView

Reimplemented from SimplePhpView.

Definition at line 20 of file DebugPhpView.class.php.

The documentation for this class was generated from the following file:

- main/Flow/DebugPhpView.class.php